@if(!defined('LOAD_TOOLTIP'))
	@push('scripts')
		<script>
			function initTooltip() {
				$('[data-toggle="tooltip"]').tooltip({
					trigger : 'hover',
					delay: { "show": 500, "hide": 100 }
				});  
			}
		</script>
	@endpush
	@php(define('LOAD_TOOLTIP', true))
@endif